#wa-compimage-miyjl6ko4detq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjl6ko53wew8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjm7vv62bnyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-miyjl6ko4f46yg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1f44;padding:0px 0px 0px 0px;}
#wa-compsubpage-miyjl6ko4f46yg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-miyjl6ko4f46yg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-miyjl6ko4f47o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:0px 0px 0px 0px;}
#wa-compsubpage-miyjl6ko4f47o8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-miyjl6ko4f47o8>.wa-container-vspacer {height:0px;}
#wa-comptext-miyjl6kogjic8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjl6kogjjl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjl6kogjnbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-miyjl6kogjny8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7vv63af7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7vv63agg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-miyjm7vv63aktc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7vv63am28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7vv63asao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7vv63asx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjm7vv63atjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-miyjl6ko55jh28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:0px 0px 0px 0px;}
#wa-container-miyjl6ko55jh28>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl6ko55jh28>.wa-container-vspacer {height:0px;}
#wa-container-miyjl6ko55jnts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:0px 0px 0px 0px;}
#wa-container-miyjl6ko55jnts>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl6ko55jnts>.wa-container-vspacer {height:0px;}
#wa-container-miyjl6ko55joo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#ffffff;padding:5px 0px 0px 0px;}
#wa-container-miyjl6ko55joo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl6ko55joo8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-miyjl6ko55jh28 {background-color:#0f1e43;}
#wa-container-wrapper-miyjl6ko55jnts {background-color:#0f1e43;}
#wa-container-wrapper-miyjl6ko55joo8 {background-color:#ffffff;}
#wa-row-miyjl6ko4f6yjc>.wa-item-rowspacer {height:50px;}
#wa-row-miyjl6ko4f6yso>.wa-item-rowspacer {height:80px;}
#wa-row-miyjl6ko4f6yxc>.wa-item-rowspacer {height:50px;}
#wa-row-miyjl6kogjb5s {margin:0px 0px;}
#wa-row-miyjl6kogjb5s>div {padding: 0px 0px;}
#wa-row-miyjl6kogjbb4 {margin:0px 0px;}
#wa-row-miyjl6kogjbb4>div {padding: 0px 0px;}
#wa-row-miyjl6kogjrzc {margin:0px -25px;}
#wa-row-miyjl6kogjrzc>div {padding: 0px 25px;}
#wa-row-miyjl6kogl200 {margin:0px -25px;}
#wa-row-miyjl6kogl200>div {padding: 0px 25px;}
#wa-row-miyjl6kogl8dk {margin:0px 0px;}
#wa-row-miyjl6kogl8dk>div {padding: 0px 0px;}
#wa-row-miyjl6kogmhgg {margin:0px 0px;}
#wa-row-miyjl6kogmhgg>div {padding: 0px 0px;}
#wa-row-miyjm7ve6360wg {margin:0px 0px;}
#wa-row-miyjm7ve6360wg>div {padding: 0px 0px;}
#wa-row-miyjm7vv63605s {margin:0px 0px;}
#wa-row-miyjm7vv63605s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6360b4 {margin:0px 0px;}
#wa-row-miyjm7vv6360b4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6360r4 {margin:0px 0px;}
#wa-row-miyjm7vv6360r4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6362ds {margin:0px 0px;}
#wa-row-miyjm7vv6362ds>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363f4 {margin:0px 0px;}
#wa-row-miyjm7vv6363f4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363kg {margin:0px 0px;}
#wa-row-miyjm7vv6363kg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363v4 {margin:0px 0px;}
#wa-row-miyjm7vv6363v4>div {padding: 0px 0px;}
#wa-row-miyjm7vv63645s {margin:0px 0px;}
#wa-row-miyjm7vv63645s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6364gg {margin:0px 0px;}
#wa-row-miyjm7vv6364gg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6364ls {margin:0px 0px;}
#wa-row-miyjm7vv6364ls>div {padding: 0px 0px;}
#wa-row-miyjm7vv6365n4 {margin:0px 0px;}
#wa-row-miyjm7vv6365n4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6365sg {margin:0px 0px;}
#wa-row-miyjm7vv6365sg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6366og {margin:0px 0px;}
#wa-row-miyjm7vv6366og>div {padding: 0px 0px;}
#wa-row-miyjm7vv63679s {margin:0px 0px;}
#wa-row-miyjm7vv63679s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6367ps {margin:0px 0px;}
#wa-row-miyjm7vv6367ps>div {padding: 0px 0px;}
#wa-sub-container-miyjjlqa3ywa48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywa48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywa48>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywdp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywdp4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywdp4>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywha0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywha0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywha0>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywmnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywmnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywmnc>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywnjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywnjk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywnjk>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywq88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywq88>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywq88>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-miyjm7ve61rycg] .dropdown-menu {background-color:rgba(6,167,226,0.701961);}
[id^=wa-compmenu-miyjm7ve61rycg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-miyjm7ve61rycg] .dropdown-menu > li > a:focus {background-color:rgba(6,167,226,0);}
[id^=wa-compmenu-miyjm7ve61rycg] .navbar-default {background-color:#0f1e43; border-color:rgba(15,30,67,0); border-width:0px; border-radius:1px; min-height:52px;}
[id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-brand, [id^=wa-compmenu-miyjm7ve61rycg].navbar-nav li a, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Rajdhani, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:21px; color:#ffffff;}
[id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#06a7e2;}
[id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-nav > .open > a:focus {color:#06a7e2; background-color:rgba(29,168,225,0);}
[id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#0f1e43 !important;}
[id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-toggle .icon-bar {background-color:#06a7e2;}
[id^=wa-compmenu-miyjm7ve61rycg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-miyjm7ve61rycg].navbar-default .navbar-toggle:hover {background-color:#06a7e2 !important;}
[id^=wa-compmenu-miyjm7ve61rycg] .wa-brand-logo {padding-right:8px;}
[id^=wa-compmenu-miyjm7ve61rycg] .wa-srch-input {font-size:21px;}
[id^=wa-compmenu-miyjm7ve61rycg].navbar-fixed-top .navbar {background-color:rgba(15,30,67,0.839216);}
html body {width:100%; height:100%;background-color:#0f1e43;}
@media (min-width: 768px){
#wa-row-miyjl6kogjb5s {margin:0px 0px;}
#wa-row-miyjl6kogjb5s>div {padding: 0px 0px;}
#wa-row-miyjl6kogjbb4 {margin:0px 0px;}
#wa-row-miyjl6kogjbb4>div {padding: 0px 0px;}
#wa-row-miyjl6kogjrzc {margin:0px -25px;}
#wa-row-miyjl6kogjrzc>div {padding: 0px 25px;}
#wa-row-miyjl6kogl200 {margin:0px -25px;}
#wa-row-miyjl6kogl200>div {padding: 0px 25px;}
#wa-row-miyjl6kogl8dk {margin:0px 0px;}
#wa-row-miyjl6kogl8dk>div {padding: 0px 0px;}
#wa-row-miyjl6kogmhgg {margin:0px 0px;}
#wa-row-miyjl6kogmhgg>div {padding: 0px 0px;}
#wa-row-miyjm7ve6360wg {margin:0px 0px;}
#wa-row-miyjm7ve6360wg>div {padding: 0px 0px;}
#wa-row-miyjm7vv63605s {margin:0px 0px;}
#wa-row-miyjm7vv63605s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6360b4 {margin:0px 0px;}
#wa-row-miyjm7vv6360b4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6360r4 {margin:0px 0px;}
#wa-row-miyjm7vv6360r4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6362ds {margin:0px 0px;}
#wa-row-miyjm7vv6362ds>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363f4 {margin:0px 0px;}
#wa-row-miyjm7vv6363f4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363kg {margin:0px 0px;}
#wa-row-miyjm7vv6363kg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363v4 {margin:0px 0px;}
#wa-row-miyjm7vv6363v4>div {padding: 0px 0px;}
#wa-row-miyjm7vv63645s {margin:0px 0px;}
#wa-row-miyjm7vv63645s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6364gg {margin:0px 0px;}
#wa-row-miyjm7vv6364gg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6364ls {margin:0px 0px;}
#wa-row-miyjm7vv6364ls>div {padding: 0px 0px;}
#wa-row-miyjm7vv6365n4 {margin:0px 0px;}
#wa-row-miyjm7vv6365n4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6365sg {margin:0px 0px;}
#wa-row-miyjm7vv6365sg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6366og {margin:0px 0px;}
#wa-row-miyjm7vv6366og>div {padding: 0px 0px;}
#wa-row-miyjm7vv63679s {margin:0px 0px;}
#wa-row-miyjm7vv63679s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6367ps {margin:0px 0px;}
#wa-row-miyjm7vv6367ps>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-miyjl6kogjb5s {margin:0px 0px;}
#wa-row-miyjl6kogjb5s>div {padding: 0px 0px;}
#wa-row-miyjl6kogjbb4 {margin:0px 0px;}
#wa-row-miyjl6kogjbb4>div {padding: 0px 0px;}
#wa-row-miyjl6kogjrzc {margin:0px -25px;}
#wa-row-miyjl6kogjrzc>div {padding: 0px 25px;}
#wa-row-miyjl6kogl200 {margin:0px -25px;}
#wa-row-miyjl6kogl200>div {padding: 0px 25px;}
#wa-row-miyjl6kogl8dk {margin:0px 0px;}
#wa-row-miyjl6kogl8dk>div {padding: 0px 0px;}
#wa-row-miyjl6kogmhgg {margin:0px 0px;}
#wa-row-miyjl6kogmhgg>div {padding: 0px 0px;}
#wa-row-miyjm7ve6360wg {margin:0px 0px;}
#wa-row-miyjm7ve6360wg>div {padding: 0px 0px;}
#wa-row-miyjm7vv63605s {margin:0px 0px;}
#wa-row-miyjm7vv63605s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6360b4 {margin:0px 0px;}
#wa-row-miyjm7vv6360b4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6360r4 {margin:0px 0px;}
#wa-row-miyjm7vv6360r4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6362ds {margin:0px 0px;}
#wa-row-miyjm7vv6362ds>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363f4 {margin:0px 0px;}
#wa-row-miyjm7vv6363f4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363kg {margin:0px 0px;}
#wa-row-miyjm7vv6363kg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363v4 {margin:0px 0px;}
#wa-row-miyjm7vv6363v4>div {padding: 0px 0px;}
#wa-row-miyjm7vv63645s {margin:0px 0px;}
#wa-row-miyjm7vv63645s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6364gg {margin:0px 0px;}
#wa-row-miyjm7vv6364gg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6364ls {margin:0px 0px;}
#wa-row-miyjm7vv6364ls>div {padding: 0px 0px;}
#wa-row-miyjm7vv6365n4 {margin:0px 0px;}
#wa-row-miyjm7vv6365n4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6365sg {margin:0px 0px;}
#wa-row-miyjm7vv6365sg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6366og {margin:0px 0px;}
#wa-row-miyjm7vv6366og>div {padding: 0px 0px;}
#wa-row-miyjm7vv63679s {margin:0px 0px;}
#wa-row-miyjm7vv63679s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6367ps {margin:0px 0px;}
#wa-row-miyjm7vv6367ps>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-miyjl6kogjb5s {margin:0px 0px;}
#wa-row-miyjl6kogjb5s>div {padding: 0px 0px;}
#wa-row-miyjl6kogjbb4 {margin:0px 0px;}
#wa-row-miyjl6kogjbb4>div {padding: 0px 0px;}
#wa-row-miyjl6kogjrzc {margin:0px -25px;}
#wa-row-miyjl6kogjrzc>div {padding: 0px 25px;}
#wa-row-miyjl6kogl200 {margin:0px -25px;}
#wa-row-miyjl6kogl200>div {padding: 0px 25px;}
#wa-row-miyjl6kogl8dk {margin:0px 0px;}
#wa-row-miyjl6kogl8dk>div {padding: 0px 0px;}
#wa-row-miyjl6kogmhgg {margin:0px 0px;}
#wa-row-miyjl6kogmhgg>div {padding: 0px 0px;}
#wa-row-miyjm7ve6360wg {margin:0px 0px;}
#wa-row-miyjm7ve6360wg>div {padding: 0px 0px;}
#wa-row-miyjm7vv63605s {margin:0px 0px;}
#wa-row-miyjm7vv63605s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6360b4 {margin:0px 0px;}
#wa-row-miyjm7vv6360b4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6360r4 {margin:0px 0px;}
#wa-row-miyjm7vv6360r4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6362ds {margin:0px 0px;}
#wa-row-miyjm7vv6362ds>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363f4 {margin:0px 0px;}
#wa-row-miyjm7vv6363f4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363kg {margin:0px 0px;}
#wa-row-miyjm7vv6363kg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6363v4 {margin:0px 0px;}
#wa-row-miyjm7vv6363v4>div {padding: 0px 0px;}
#wa-row-miyjm7vv63645s {margin:0px 0px;}
#wa-row-miyjm7vv63645s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6364gg {margin:0px 0px;}
#wa-row-miyjm7vv6364gg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6364ls {margin:0px 0px;}
#wa-row-miyjm7vv6364ls>div {padding: 0px 0px;}
#wa-row-miyjm7vv6365n4 {margin:0px 0px;}
#wa-row-miyjm7vv6365n4>div {padding: 0px 0px;}
#wa-row-miyjm7vv6365sg {margin:0px 0px;}
#wa-row-miyjm7vv6365sg>div {padding: 0px 0px;}
#wa-row-miyjm7vv6366og {margin:0px 0px;}
#wa-row-miyjm7vv6366og>div {padding: 0px 0px;}
#wa-row-miyjm7vv63679s {margin:0px 0px;}
#wa-row-miyjm7vv63679s>div {padding: 0px 0px;}
#wa-row-miyjm7vv6367ps {margin:0px 0px;}
#wa-row-miyjm7vv6367ps>div {padding: 0px 0px;}
}
